@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900&display=swap');

html,
body {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
}

.msg-head {
  font-weight: bold;
  margin-bottom: 8px !important;
  color: #1e14ac;
  font-size: 22px;
}

.thankyou-page ._header {
  background: #fee028;
  padding: 32px 30px 110px;
  text-align: center;
  background: linear-gradient(to right, #2f2e71, #1c1c90);
}

.thankyou-page ._header .logo {
  max-width: 200px;
  margin: 0 auto 50px;
}

.thankyou-page ._header .logo img {
  width: 100%;
}

.thankyou-page ._header h1 {
  font-size: 40px;
  font-weight: 600;
  color: white;
  margin: 0;
}

.thankyou-page ._body {
  margin: -129px 0 0px;
  padding: 0 0px;
}

.thankyou-page ._body ._box {
  margin: auto;
  max-width: 40%;
  padding: 0px 0px;
  background: white;
  border-radius: 12px;
  box-shadow: 0 0 35px rgba(10, 10, 10, 0.12);
  -moz-box-shadow: 0 0 35px rgba(10, 10, 10, 0.12);
  -webkit-box-shadow: 0 0 35px rgba(10, 10, 10, 0.12);
  text-align: justify !important;
}

.thankyou-page ._body ._box h4 {
  font-size: 20px;
  font-weight: 600;
  color: #1c1950;
  text-align: Center;
}

.thankyou-page ._footer {
  text-align: center;
  padding: 3px 30px 0px 30px;
  background: #ebf5ff;
  margin-top: 68px;
}

.thankyou-page ._footer .btn {
  background: #1c1950;
  color: white;
  border: 0;
  font-size: 14px;
  font-weight: 600;
  border-radius: 0;
  letter-spacing: 0.8px;
  padding: 20px 33px;
  text-transform: uppercase;
  margin: 20px auto 0;
}

@media (max-width: 767px) {
  .thankyou-page ._body ._box {
    margin: auto;
    max-width: 100%;
    padding: 0px 0px;
    background: white;
    border-radius: 12px;
    box-shadow: 0 0 35px rgba(10, 10, 10, 0.12);
    -moz-box-shadow: 0 0 35px rgba(10, 10, 10, 0.12);
    -webkit-box-shadow: 0 0 35px rgba(10, 10, 10, 0.12);
    text-align: justify !important;
  }
}